PROBE::SUNRPC.SVC(3stap)

NAME
probe::sunrpc.svc.destroy - Destroy an RPC service

SYNOPSIS

sunrpc.svc.destroy

VALUES

netcnt
    the count of received RPC requests

sv_prog
    the number of the program

nettcpconn
    the count of accepted TCP connections

rpccnt
    the count of valid RPC requests

sv_progname
    the name of the program

sv_nrthreads
    the number of concurrent threads

rpcbadauth
    the count of requests drooped for authentication failure

sv_name
    the service name

rpcbadfmt
    the count of requests dropped for bad formats

SEE ALSO
tapset::rpc(3stap)